final cut 5.1 won't install on g4 powerPC

Posted:
in Current Mac Hardware edited January 2014
I am trying to install final cut studio 5.1 (full retail version) on a dual 800mhz g4 powerpc running 0S X 10.4.10. On the Installation, and more specifically on the "installation type" checklist, final cut pro, motion, and compressor are not listed in bold print, and "skip" is listed under action next to final cut pro. Does my computer not meet the requirements? My graphics cards are an ATI Radeon 7500 AGP SLOT-1, and an ATI VGA PCI SLOT-5, which meet the hardware requirements listed.

Thank You for any help!

Frank.

Comments

  • Reply 1 of 4
    MarvinMarvin Posts: 14,180moderator
    How much Ram do you have? I think Final Cut 6 has a 1GB requirement. I'm sure 5 only needed 512MB minimum.



    If you want to bypass the Apple installer, try using Pacifist ( http://www.charlessoft.com/ ). Make sure to install all the components. If they have trouble launching, you can sometimes get round that by modifying the plist requirements files embedded in the app itself.
  • Reply 2 of 4
    problem resolved!



    computer was 800mhz, not dual 800mhz.



    67 mhz short of the minimum requirements of final cut 5.1





    Quote:
    Originally Posted by budomove View Post


    I am trying to install final cut studio 5.1 (full retail version) on a dual 800mhz g4 powerpc running 0S X 10.4.10. On the Installation, and more specifically on the "installation type" checklist, final cut pro, motion, and compressor are not listed in bold print, and "skip" is listed under action next to final cut pro. Does my computer not meet the requirements? My graphics cards are an ATI Radeon 7500 AGP SLOT-1, and an ATI VGA PCI SLOT-5, which meet the hardware requirements listed.

    Thank You for any help!

    Frank.



  • Reply 3 of 4
    thanks!!



    problem resolved, computer was 800mhz, not dual 800mhz.



    67 mhz SHORT of the minimum requirements of final cut 5.1





    Quote:
    Originally Posted by budomove View Post


    I am trying to install final cut studio 5.1 (full retail version) on a dual 800mhz g4 powerpc running 0S X 10.4.10. On the Installation, and more specifically on the "installation type" checklist, final cut pro, motion, and compressor are not listed in bold print, and "skip" is listed under action next to final cut pro. Does my computer not meet the requirements? My graphics cards are an ATI Radeon 7500 AGP SLOT-1, and an ATI VGA PCI SLOT-5, which meet the hardware requirements listed.

    Thank You for any help!

    Frank.



  • Reply 4 of 4
    sennensennen Posts: 1,463member
    Quote:
    Originally Posted by Marvin View Post


    If they have trouble launching, you can sometimes get round that by modifying the plist requirements files embedded in the app itself.



    yes, i did that to install FCP 4.5 on my g4 550 pismo at home. i haven't bothered trying a later version, it's fine for simple DV capture and cutting.
Sign In or Register to comment.